Bug 85543 - LibO starts only minimized, if the program is already running
Summary: LibO starts only minimized, if the program is already running
Status: RESOLVED INVALID
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
4.2.6.2 release
Hardware: x86-64 (AMD64) Windows (All)
: low trivial
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-10-28 06:53 UTC by KB_Pößneck
Modified: 2015-07-18 17:27 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description KB_Pößneck 2014-10-28 06:53:23 UTC
LibreOffice 4.2.6.2
Windows 7 Professional 64 Bit
LibO startet nur minimiert, wenn bereits ein LibO-Programm laeuft. Dabei ist es egal, ob dieses minimiert oder als Vollbild angezeigt und von einem anderem Programm ueberlagert wird
Comment 1 tommy27 2014-10-28 12:48:42 UTC
please translate in english which is the official language here in bugzilla, otherwise it will be hard to help since the majority here doesn't speak german.

set status to NEEDINFO.
revert it to UNCONFIRMED once you provide a proper translation.
Comment 2 KB_Pößneck 2014-10-28 12:53:11 UTC
LibreOffice 4.2.6.2
Windows 7 Professional 64 Bit
LibO starts only minimized, if a LibO program is already running. While it is no matter whether this minimizes or displayed full-screen and overlaid by other program
Comment 3 tommy27 2014-10-28 13:15:16 UTC
take a look at Bug 48300
is it the same or similar issue?
Comment 4 Buovjaga 2014-11-15 12:26:26 UTC
I don't see this with Win 7 64-bit 4.3.4.1.
Please test with a newer version. Change back to UNCONFIRMED, if the problem persists. Change to RESOLVED WORKSFORME, if the problem went away.
Comment 5 QA Administrators 2015-06-08 14:29:29 UTC
Dear Bug Submitter,

This bug has been in NEEDINFO status with no change for at least
6 months. Please provide the requested information as soon as
possible and mark the bug as UNCONFIRMED. Due to regular bug
tracker maintenance, if the bug is still in NEEDINFO status with
no change in 30 days the QA team will close the bug as INVALID
due to lack of needed information.

For more information about our NEEDINFO policy please read the
wiki located here:
https://wiki.documentfoundation.org/QA/Bugzilla/Fields/Status/NEEDINFO

If you have already provided the requested information, please
mark the bug as UNCONFIRMED so that the QA team knows that the
bug is ready to be confirmed.
 
Thank you for helping us make LibreOffice even better for everyone!

This NEEDINFO Message was generated on: 2015-06-08

Warm Regards,
QA Team
Comment 6 QA Administrators 2015-07-18 17:27:59 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INVALID due to inactivity and a lack of information which is needed in order to accurately reproduce and confirm the problem. We encourage you to retest your bug against the latest release. If the issue is still present in the latest stable release, we need the following information (please ignore any that you've already provided):

a) Provide details of your system including your operating system and the latest version of LibreOffice that you have confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED and we will attempt to reproduce the issue. 
Please do not:
a) respond via email 
b) update the version field in the bug or any of the other details on the top section of FDO

Message generated on: 2015-07-18